<component name="libraryTable">
  <library name="Gradle: androidx.customview:customview:1.1.0@aar">
    <CLASSES>
      <root url="file://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/a92f0211817970e5bde9a288e7266c61/customview-1.1.0/res" />
      <root url="file://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/3aa44a93bde00fb203a4d9ae534c555c/customview-1.1.0/AndroidManifest.xml" />
      <root url="jar://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/3aa44a93bde00fb203a4d9ae534c555c/customview-1.1.0/jars/classes.jar!/" />
      <root url="file://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/3aa44a93bde00fb203a4d9ae534c555c/customview-1.1.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/androidx.customview/customview/1.1.0/be631aafb1eb3f64c9cc57083a21a3321cf2e2e1/customview-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>